html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 1369px) and (max-width: 1600px) {
	.footer-call-text {
		font-size: 95%;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1369px) { 
	.footer-call-text {
		font-size: 90%;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1024px) { 
	.footer-call-text {
		font-size: 85%;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1000px) {
	.zerogrid{width:100%;}
	.header-inside{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;} 
	.header-right { width:40%;}
	.header-middle { width:98%; padding-left:1%; padding-right:1%;}
	.welcome-inside{ width:66%; height:auto; padding-left:1%; padding-right:33%; float:left;} 
	.content-title { width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.body-title-inside { width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.content-inside { width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.content-right { padding-top:40px;}
	.services { width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.about-inside { width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.testimonial-inside { width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	.footer-main-box{ width:98%; height:auto; margin-left:1%; margin-right:1%; float:left;}
	
	.content-right h2.styleFontface { font-size:34px; line-height:34px;}
		h2.styleFontface { font-size:34px; line-height:34px;}
	h3.styleFontface { font-size:34px; line-height:34px;}

	.footer-call-text {
		font-size: 80%;
	}
}

@media only screen and (min-width: 769px) and (max-width: 960px) {
	.zerogrid{width:100%;}
	.header-inside { width:98%; text-align:center; margin-left:1%; margin-right:1%;}
	.header-right { width:49%; padding-top:0px;}  .header-right img { display:none;}
		.header-right h4.styleFontface { font-size:30px; line-height:30px;} .header-right h4.styleFontface a { font-size:30px; line-height:30px;}
	.header-right h4.styleFontface a:hover { font-size:30px; line-height:30px;}
	
		.header-middle { width:98%; padding-left:1%; padding-right:1%;}
	.rmm { width:74%;}
	.rmm.minimal .rmm-main-list li:first-child a { padding-left:4px;} .rmm.minimal .rmm-main-list li:last-child a { padding-right:0px;}
	.rmm.minimal .rmm-main-list li a { padding:0px 13px;}
	.header-middle-right { width:22%;}
	
	
	#welcome {width:100%; float:left; background:url(../images/welcome-bg3.jpg) center top no-repeat;}
	.header-middle { width:96%; padding-left:2%; padding-right:2%;}
 .welcome-inside { width:96%; height: auto; text-align:left; padding-left:2%; padding-right:2%; }
 
 .content-title { width:90%; margin-left:5%; margin-right:5%; text-align:center;}
 
 .body-title-inside { width:90%; margin-left:5%; margin-right:5%; text-align:center;}
 
 .services { width:96%; height:auto; padding-left:2%; padding-right:2%; float:left;} .services ul {margin:0px; padding:0px; list-style-type:none;} 
		.services ul li { width:42%; float:left; margin-right:4%; margin-left:4%; display:block;  margin-bottom:30px; text-align:center;}
	.services ul li:last-child { width:42%; text-align:center; margin-left:29%; margin-right:29%; margin-bottom:0px;} .services ul li p { text-align:center;}
	
			 .content-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center; padding-bottom:40px;}
		 .content-left { width:100%; text-align:center; padding-top:30px;}
		 .content-right { width:100%; text-align:center; padding-top:24px;} .content-right p { text-align:center;}

.testimonial-inside{ width:90%; margin-left:5%; margin-right:5%; text-align:center;}

.button2 { width:22%;} .button2:hover { width:22%;}
				.button3 { width:23.7%; margin-left:38%; margin-right:38%;} .button3:hover { width:23.7%; margin-left:38%; margin-right:38%;}
		.button4 { width:24%; margin-left:38%; margin-right:38%;} .button4:hover { width:24%; margin-left:38%; margin-right:38%;}
		
#inner-welcome {width:100%; float:left; text-align:center; background: url(../images/inner-welcome-bg5.jpg) center top no-repeat;}
.inner-welcome-inside { width:98%; height:auto; text-align:left;  padding-left:1%; padding-right:1%;}
.about-inside { width:98%; height:auto; text-align:center;  padding-left:1%; padding-right:1%;}
	 
	.footer-main-box { width:96%; padding-left:2%; padding-right:2%; text-align:center;}
			.footer-left { width:100%; text-align:center;}
	.footer-right { width:100%; text-align:center; padding-top:15px;}
	
	.content-right h2.styleFontface { font-size:34px; line-height:34px;}
		h1.styleFontface { font-size:54px; line-height:54px;}
	h2.styleFontface { font-size:34px; line-height:34px;}
	h3.styleFontface { font-size:34px; line-height:34px;}
	
	.footer-call-text {
		font-size: 75%;
	}
}

@media only screen and (max-width: 768px) { 

	.footer-call-text {
		font-size: 70%;
	}

	.footer-call-back .footer-call-text{
		position: inherit !important;
		transform: none !important;
		background-color: #dcdfe4;
		padding: 20px 5px;
	}
}
@media only screen and (min-width: 701px) and (max-width: 768px) {
	.zerogrid{width:100%;}
	.header-inside { width:98%; text-align:center; margin-left:1%; margin-right:1%;}
	.header-right { width:49%;} .header-right h3.styleFontface { font-size:16px; line-height:22px;}
	.header-right h4.styleFontface { font-size:30px; line-height:30px;} .header-right h4.styleFontface a { font-size:30px; line-height:30px;}
	.header-right h4.styleFontface a:hover { font-size:30px; line-height:30px;}  .header-right img { display:none;}
	
	#welcome {width:100%; float:left; background:url(../images/welcome-bg3.jpg) center top no-repeat;}
	.header-middle { width:98%; padding-left:1%; padding-right:1%;}
	.rmm { width:74%;}
	.rmm.minimal .rmm-main-list li:first-child a { padding-left:4px;} .rmm.minimal .rmm-main-list li:last-child a { padding-right:0px;}
	.rmm.minimal .rmm-main-list li a { padding:0px 10px;}
	.header-middle-right { width:22%;}
	
 .welcome-inside { width:98%; height:auto; float:left; text-align:left; padding-left:1%; padding-right:1%; }
 
 .content-title { width:96%; margin-left:2%; margin-right:2%; text-align:center;}
 
 .services { width:96%; height:auto; padding-left:2%; padding-right:2%; float:left;} .services ul {margin:0px; padding:0px; list-style-type:none;} 
		.services ul li { width:42%; float:left; margin-right:4%; margin-left:4%; display:block;  margin-bottom:30px; text-align:center;}
	.services ul li:last-child { width:42%; text-align:center; margin-left:29%; margin-right:29%; margin-bottom:0px;} .services ul li p { text-align:center;}
	
.body-title-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}

		 .content-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center; padding-bottom:40px;}
		 .content-left { width:100%; text-align:center; padding-top:30px;}
		 .content-right { width:100%; text-align:center; padding-top:24px;} .content-right p { text-align:center;}

.testimonial-inside{ width:90%; margin-left:5%; margin-right:5%; text-align:center;}
.button2 { width:24%;} .button2:hover { width:24%;}
				.button3 { width:25.7%; margin-left:37%; margin-right:37%;} .button3:hover { width:25.7%; margin-left:37%; margin-right:37%;}
		.button4 { width:24%; margin-left:38%; margin-right:38%;} .button4:hover { width:24%; margin-left:38%; margin-right:38%;}
		
	#inner-welcome {width:100%; float:left; text-align:center; background: url(../images/inner-welcome-bg5.jpg) center top no-repeat;}
.inner-welcome-inside { width:98%; height:auto; text-align:left;  padding-left:1%; padding-right:1%;}
.about-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
.about-left { width:100%; text-align:center; padding-bottom:30px;} .about-left p { text-align:center;}

.about-right { width:100%; text-align:center;}   .about { width:90%; padding-left:5%; padding-right:5%;} .about ul li { width:50%; text-align:left;}
	 
	.footer-main-box { width:96%; padding-left:2%; padding-right:2%; text-align:center;}
			.footer-left { width:100%; text-align:center;}
	.footer-right { width:100%; text-align:center; padding-top:15px;}
	
	.content-right h2.styleFontface { font-size:32px; line-height:32px;}
		h1.styleFontface { font-size:50px; line-height:50px;}
	h2.styleFontface { font-size:32px; line-height:32px;}
	h3.styleFontface { font-size:32px; line-height:32px;}

}
@media only screen and (min-width: 601px) and (max-width: 700px) {
	.zerogrid{width:100%;}
	.header-inside { width:80%; text-align:center; margin-left:10%; margin-right:10%;}
	.logo-box {width:86%; text-align:left;} 
	
	#welcome {width:100%; float:left; background:url(../images/welcome-bg3.jpg) center top no-repeat;}
 .welcome-inside { width:70%; height:auto; float:left; text-align:left; padding-left:1%; padding-right:29%; }
.header-middle { width:60%; padding-left:20%; padding-right:20%;}

	.rmm { width:100%;}
	.rmm.minimal .rmm-toggled { width:90%;} .rmm.minimal .rmm-toggled-title { left:0px; float:left; text-align:left;}
	.header-middle-right { width:44%; margin-left:28%; margin-right:28%; padding-bottom:20px;}


.content-title { width:90%; margin-left:5%; margin-right:5%; text-align:center;}

 .services-box { width:100%; padding-bottom:24px;}
.services { width:80%; margin-left:10%; margin-right:10%;} .services ul li { width:100%; text-align:center; margin-bottom:40px;} .services ul li p { text-align:center;}

.body-title-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}

		 .content-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center; padding-bottom:40px;}
		 .content-left { width:100%; text-align:center; padding-top:30px;}
		 .content-right { width:100%; text-align:center; padding-top:24px;} .content-right p { text-align:center;}


.testimonial-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
		
		
		.button2 { width:40%;} .button2:hover { width:40%; }
				.button3 { width:29.7%; margin-left:35%; margin-right:35%;} .button3:hover { width:29.7%; margin-left:35%; margin-right:35%;}
		.button4 { width:30%; margin-left:35%; margin-right:35%;} .button4:hover { width:30%; margin-left:35%; margin-right:35%;}
		
	#inner-welcome {width:100%; float:left; text-align:center; background: url(../images/inner-welcome-bg4.jpg) center top no-repeat;}
 .inner-welcome-inside { width:98%; height: auto; text-align:left; padding-top:100px; padding-left:1%; padding-right:1%; }

 
.about-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
.about-left { width:100%; text-align:center; padding-bottom:30px;} .about-left p { text-align:center;}

.about-right { width:100%; text-align:center;}   .about { width:90%; padding-left:5%; padding-right:5%;} .about ul li { width:50%; text-align:left;}
	 
	.footer-main-box { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
		.footer-left { width:100%; text-align:center;}
	.footer-right { width:100%; text-align:center; padding-top:15px;}
	
	.content-right h2.styleFontface { font-size:32px; line-height:32px;}
	h1.styleFontface { font-size:34px; line-height:34px;}
	h2.styleFontface { font-size:32px; line-height:32px;}
	h3.styleFontface { font-size:32px; line-height:32px;}

	.footer-call-text {
		font-size: 70%;
	}

}

@media only screen and (min-width: 480px) and (max-width: 600px) {
	.zerogrid{width:100%;}
	.header-inside { width:80%; text-align:center; margin-left:10%; margin-right:10%;}
	.logo-box {width:86%; text-align:left;} 
	.header-right{ width:10%; text-align:center; padding-top:10px;} .header-right h3.styleFontface { display:none;} .header-right h4.styleFontface { display:none;}
	.header-right img { float:right;}
	
	#welcome {width:100%; float:left; background:url(../images/welcome-bg3.jpg) center top no-repeat;}
 .welcome-inside { width:70%; height:auto; float:left; text-align:left; padding-left:1%; padding-right:29%; }

.header-middle { width:90%; padding-left:4%; padding-right:6%;}

	.rmm { width:100%;}
	.rmm.minimal .rmm-toggled { width:90%;} .rmm.minimal .rmm-toggled-title { left:0px; float:left; text-align:left;}
	.header-middle-right { width:40%; margin-left:30%; margin-right:30%; padding-bottom:20px;}


.content-title { width:90%; margin-left:5%; margin-right:5%; text-align:center;}

 .services-box { width:100%; padding-bottom:24px;}
.services { width:80%; margin-left:10%; margin-right:10%;} .services ul li { width:100%; text-align:center; margin-bottom:40px;} .services ul li p { text-align:center;}

.body-title-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}

		 .content-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center; padding-bottom:40px;}
		 .content-left { width:100%; text-align:center; padding-top:30px;}
		 .content-right { width:100%; text-align:center; padding-top:24px;} .content-right p { text-align:center;}


.testimonial-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
		
		
		.button2 { width:46%;} .button2:hover { width:46%; }
				.button3 { width:37.7%; margin-left:31%; margin-right:31%;} .button3:hover { width:37.7%; margin-left:31%; margin-right:31%;}
		.button4 { width:36%; margin-left:32%; margin-right:32%;} .button4:hover { width:36%; margin-left:32%; margin-right:32%;}
		
	#inner-welcome {width:100%; float:left; text-align:center; background:url(../images/inner-welcome-bg3.jpg) center top no-repeat;}
 .inner-welcome-inside { width:98%; height: auto; text-align:left; padding-top:90px; padding-left:1%; padding-right:1%; }

 
.about-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
.about-left { width:100%; text-align:center; padding-bottom:30px;} .about-left p{ text-align:center;}

.about-right { width:64%; text-align:center; margin-left:18%; margin-right:18%;}  
	 
	.footer-main-box { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
		.footer-left { width:100%; text-align:center;}
	.footer-right { width:100%; text-align:center; padding-top:15px;}
	
	.content-right h2.styleFontface { font-size:32px; line-height:32px;}
	h1.styleFontface { font-size:34px; line-height:34px;}
	h2.styleFontface { font-size:32px; line-height:32px;}
	h3.styleFontface { font-size:32px; line-height:32px;}

	.footer-call-text {
		font-size: 60%;
	}
}

@media only screen and (min-width: 401px) and (max-width: 480px)  {
	/* -------------------------------------------- */
	/* ------------------Grid System--------------- */
	.zerogrid{width:100%; }
	.header-inside { width:90%; text-align:center; margin-left:5%; margin-right:5%;}
	.logo-box {width:86%; text-align:left;} 
	.header-right{ width:10%; text-align:center; padding-top:10px;} .header-right h3.styleFontface { display:none;} .header-right h4.styleFontface { display:none;}
	.header-right img { float:right;}
	.rmm { width:100%;}
	.rmm.minimal .rmm-toggled { width:90%;}
	.header-middle-right { width:100%; padding-bottom:20px;}
	
	#welcome {width:100%; height:auto; float:left; text-align:center; background-color: #dcdfe4; background-image:none; padding-bottom:50px;}
 .welcome-inside { width:100%; height: auto; text-align:center; padding-top:0px;} .welcome-inside p { text-align:center;}
  .welcome-inside img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-bottom:20px; display: inline;
}

 
 .services-box { width:100%; padding-bottom:24px;}
.services { width:90%; margin-left:5%; margin-right:5%;} .services ul li { width:100%; text-align:center; margin-bottom:40px;} .services ul li p { text-align:center;}

.body-title-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
		 
		 .content-title { width:90%; margin-left:5%; margin-right:5%; text-align:center;}
		 .content-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center; padding-bottom:40px;}
		 .content-left { width:100%; text-align:center; padding-top:30px;}
		 .content-right { width:100%; text-align:center; padding-top:24px;} .content-right p { text-align:center;}

.testimonial-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}

	#inner-welcome {width:100%; height:auto; float:left; text-align:center; background-color: #dcdfe4; background-image:none; padding-bottom:30px;}
 .inner-welcome-inside { width:100%; height: auto; text-align:center; padding-top:0px; }
  .inner-welcome-inside img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-bottom:20px; display:inline;
}

 
.about-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
.about-left { width:100%; text-align:center; padding-bottom:30px;} .about-left p{ text-align:center;}

.about-right { width:80%; text-align:center; margin-left:10%; margin-right:10%;}  
.about-right-top { width:100%; text-align:center;}.about-right-top p { text-align:center;}
.about-right-bottom ul li { width:100%; text-align:center;} .about-right-bottom ul li p { text-align:center;}
	
		.button { width:40%; margin-left:30%; margin-right:30%;} .button:hover { width:40%; margin-left:30%; margin-right:30%;}
		.button2 { width:40%; margin-left:30%; margin-right:30%;} .button2:hover { width:40%; margin-left:30%; margin-right:30%;}
		.button3 { width:47.6%; margin-left:26%; margin-right:26%;} .button3:hover { width:47.6%; margin-left:26%; margin-right:26%;}
		.button4 { width:42%; margin-left:29%; margin-right:29%;} .button4:hover { width:42%; margin-left:29%; margin-right:29%;}
		
	 
	.footer-main-box { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
	.footer-left { width:100%; text-align:center;}
	.footer-right { width:100%; text-align:center; padding-top:15px;}
	
	.content-right h2.styleFontface { font-size:26px; line-height:28px;}
		h1.styleFontface { font-size:30px; line-height:30px;}
		h2.styleFontface { font-size:26px; line-height:28px;}
		h3.styleFontface { font-size:26px; line-height:28px;}
}

@media only screen and (min-width: 300px) and (max-width: 400px)  {
	/* -------------------------------------------- */
	/* ------------------Grid System--------------- */
	.zerogrid{width:100%; }
	.header-inside { width:96%; text-align:center; margin-left:2%; margin-right:2%;}
	.logo-box {width:86%; text-align:left;} 
	.header-right{ width:13%; text-align:center; padding-top:10px;} .header-right h3.styleFontface { display:none;} .header-right h4.styleFontface { display:none;}
	.header-right img { float:right;}
	.rmm { width:100%;}
	.rmm.minimal .rmm-toggled { width:90%;}
	.header-middle-right { width:100%; padding-bottom:20px;}
	
	#welcome {width:100%; height:auto; float:left; text-align:center; background-color: #dcdfe4; background-image:none; padding-bottom:50px;}
 .welcome-inside { width:100%; height: auto; text-align:center; padding-top:0px;} .welcome-inside p { text-align:center;}
  .welcome-inside img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-bottom:20px; display: inline;
}

 
 .services-box { width:100%; padding-bottom:24px;}
.services { width:90%; margin-left:5%; margin-right:5%;} .services ul li { width:100%; text-align:center; margin-bottom:40px;} .services ul li p { text-align:center;}

.body-title-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
		 
		 .content-title { width:90%; margin-left:5%; margin-right:5%; text-align:center;}
		 .content-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center; padding-bottom:40px;}
		 .content-left { width:100%; text-align:center; padding-top:30px;}
		 .content-right { width:100%; text-align:center; padding-top:24px;} .content-right p { text-align:center;}

.testimonial-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}

	#inner-welcome {width:100%; height:auto; float:left; text-align:center; background-color: #dcdfe4; background-image:none; padding-bottom:30px;}
 .inner-welcome-inside { width:100%; height: auto; text-align:center; padding-top:0px; }
  .inner-welcome-inside img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-bottom:20px; display:inline;
}

 
.about-inside { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
.about-left { width:100%; text-align:center; padding-bottom:30px;} .about-left p{ text-align:center;}

.about-right { width:100%; text-align:center;}  
.about-right-top { width:100%; text-align:center;}.about-right-top p { text-align:center;}
.about-right-bottom ul li { width:100%; text-align:center;} .about-right-bottom ul li p { text-align:center;}
	
		.button { width:56%; margin-left:22%; margin-right:22%;} .button:hover { width:56%; margin-left:22%; margin-right:22%;}
		.button2 { width:56%; margin-left:22%; margin-right:22%;} .button2:hover { width:56%; margin-left:22%; margin-right:22%;}
		.button3 { width:65.6%; margin-left:17%; margin-right:17%;} .button3:hover {  width:65.6%; margin-left:17%; margin-right:17%;}
		.button4 { width:56%; margin-left:22%; margin-right:22%;} .button4:hover { width:56%; margin-left:22%; margin-right:22%;}
		
	 
	.footer-main-box { width:90%; padding-left:5%; padding-right:5%; text-align:center;}
	.footer-left { width:100%; text-align:center;}
	.footer-right { width:100%; text-align:center; padding-top:15px;}
	
	.content-right h2.styleFontface { font-size:26px; line-height:28px;}
		h1.styleFontface { font-size:30px; line-height:30px;}
		h2.styleFontface { font-size:26px; line-height:28px;}
		h3.styleFontface { font-size:26px; line-height:28px;}
		h4.styleFontface { font-size:30px; line-height:34px;}
		html {
		-webkit-text-size-adjust: none;
	}
}

@media only screen and (min-width: 240px) and (max-width: 767px) {
	.open_menu {
		background-image: url("data:image/svg+xml, %3Csvg%20width%3D%2222px%22%20height%3D%2215px%22%20viewBox%3D%220%200%2022%2015%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%0A%20%20%20%20%09%09%09%09%09%3Cg%20id%3D%22Navigation-FINALS%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%20stroke-linecap%3D%22round%22%3E%0A%09%09%09%09%09%09%09%3Cg%20id%3D%22Test-2.Tablet-A%22%20transform%3D%22translate(-27.000000%2C%20-38.000000)%22%20stroke%3D%22%23044270%22%20stroke-width%3D%222%22%3E%0A%09%09%09%09%09%09%09%09%3Cg%20id%3D%22Group-2%22%20transform%3D%22translate(28.000000%2C%2039.000000)%22%3E%0A%09%09%09%09%09%09%09%09%09%3Cpath%20d%3D%22M0%2C0.5%20L20%2C0.5%22%20id%3D%22Line-2%22%2F%3E%0A%09%09%09%09%09%09%09%09%09%3Cpath%20d%3D%22M0%2C6.5%20L20%2C6.5%22%20id%3D%22Line-2-Copy%22%2F%3E%0A%09%09%09%09%09%09%09%09%09%3Cpath%20d%3D%22M0%2C12.5%20L20%2C12.5%22%20id%3D%22Line-2-Copy-2%22%2F%3E%0A%09%09%09%09%09%09%09%09%3C%2Fg%3E%0A%09%09%09%09%09%09%09%3C%2Fg%3E%0A%09%09%09%09%09%09%3C%2Fg%3E%0A%09%09%09%09%09%3C%2Fsvg%3E");
		width: 30px !important;
		height: 30px !important;
		background-position: center;
		display: block;
		background-repeat: no-repeat;
	}
	.closebtn {
		background-image: url("data:image/svg+xml, %3Csvg%20width%3D%2212px%22%20height%3D%2212px%22%20viewBox%3D%220%200%2012%2012%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%0A%20%20%20%20%3Cg%20id%3D%22Navigation-FINALS%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Test-2.Tablet-B%22%20transform%3D%22translate(-31.000000%2C%20-38.000000)%22%20fill%3D%22%23044270%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22ICON%2FX%22%20transform%3D%22translate(30.000000%2C%2038.000000)%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22Group%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Crect%20id%3D%22Rectangle%22%20fill-rule%3D%22nonzero%22%20transform%3D%22translate(6.999470%2C%206.004187)%20rotate(-135.000000)%20translate(-6.999470%2C%20-6.004187)%20%22%20x%3D%225.69355558%22%20y%3D%22-1.17836051%22%20width%3D%222.61182916%22%20height%3D%2214.3650954%22%20rx%3D%221.30591458%22%2F%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Crect%20id%3D%22Rectangle%22%20fill-rule%3D%22nonzero%22%20transform%3D%22translate(6.999871%2C%206.004712)%20rotate(-45.000000)%20translate(-6.999871%2C%20-6.004712)%20%22%20x%3D%225.69395171%22%20y%3D%22-1.17783604%22%20width%3D%222.61183917%22%20height%3D%2214.3650954%22%20rx%3D%221.30591958%22%2F%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3C%2Fg%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C%2Fg%3E%0A%20%20%20%20%20%20%20%20%3C%2Fg%3E%0A%20%20%20%20%3C%2Fg%3E%0A%3C%2Fsvg%3E");
		width: 30px !important;
		height: 30px !important;
		background-position: center;
		display: block;
		background-repeat: no-repeat;
	}
	.header-inside {
		float: none;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.logo-box {
		width: auto;
		text-align: center;
		padding-top: 0;
	}
	.header-top {
		padding-top: 15px;
		padding-bottom: 15px;
		z-index: 1;
		position: relative;
		background-color: #fff;
	}

	.header-top.sticky-header {
		position: fixed;
		top: 0;
		z-index: 1;
		left: 0;
		right: 0;
		box-shadow: 0 0 5px rgba(0,0,0,.4);
	}

	.open_menu_outer {
		margin-left: 10px;
	}

	.header-right{ width:12%; text-align:center; padding: 0;} .header-right h3.styleFontface { display:none;} .header-right h4.styleFontface { display:none;}
	.header-right img { max-height: 45px; float:right; display: block; margin-right: 10px;}

	.header-middle-right {
		width: 100%;
		padding-bottom: 15px;
		padding-top: 15px;
		text-align: center;
		margin: 0;
	}
	.header-middle-right > .button {
		float: none;
		max-width: 175px;
		display: inline-block;
	}
	.header-middle > .rmm.minimal {
		display: none !important;
	}
	.mobile_menu .rmm {
		max-width: 100% !important;
		width: 100%;
		padding: 0;
	}
	.mobilemenu-overlay {
		width: 100%;
		height: 100Vh;
		background-color: rgba(0,0,0,.4);
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 1;
		display: none;
		cursor: pointer;
	}
	.mobile_menu {
		height: 100%;
		width: 250px;
		position: fixed;
		z-index: 1;
		top: 75px;
		left: -250px;
		background-color: #fff;
		overflow-x: hidden;
		padding-top: 15px;
		transition: 0.5s;
		display: block !important;
		border-top: 1px solid #938E88;
	}
	.mobile_menu .rmm .rmm-main-list li {
		display: block !important;
		margin: 0 25px !important;
	}
	.rmm.minimal .rmm-main-list li a {
		display: block;
		border-bottom: 1px solid #D8D8D8;
		padding: 10px 0;
	}
	.rmm.minimal .rmm-main-list li a {
		color: #044270;
		text-decoration: none;
	}
	.rmm.minimal .rmm-main-list li a:hover, .rmm.minimal .rmm-main-list li.current-menu-item a {
		color: #e4ff00;
		text-decoration: none;
	}
	.d-flex {
		flex-wrap: wrap;
		justify-content: center;
	}
	.d-flex > div {
		flex: 0 0 100%;
		text-align: center;
	}
	.phone-call-button {
		margin-top: 10px;
	}
	.bottom_fixed_contact {
		font-size: 15px;
	}
	.content-wrapper {
		margin: 0 0 110px;
	}

	
}
@media only screen and (min-width: 240px) and (max-width: 480px) {
	.mobile_menu {
		top: 65px;
	}
	.header-right {
		display: block;
		text-align: center;
		width: 50px;
		height: 32px;
		line-height: 24px;
		background-color: #044270;
		padding: 0;
		border-radius: 22px;
	}
	.header-right > a {
		display: block;
		line-height: 26px;
	}
	.header-right img {
		-webkit-filter: brightness(0) invert(1);
		filter: brightness(0) invert(1);
		max-height: 20px;
		float: none;
		display: inline-block;
		margin-right: 0;
	}
	.open_menu_outer {
		margin-left: 0;
	}
	h4.styleFontface {
		font-size: 30px;
		line-height: 35px;
	}
	.mobile_banner_outer {
		position: relative;
		display: block;
	}
	.mobile_banner_outer .phone-call {
		font-size: 30px;
		height: 60px;
		line-height: 0;
		margin: 0 auto;
		max-width: 300px;
		position: absolute;
		bottom: 50px;
		left: 0;
		background-color: #e8292e;
		right: 0;
		/* border: 3px solid #044270; */
		box-sizing: border-box;
		color: white;
		display: block;
		text-align: center;
		text-decoration: none;
		text-shadow: none;
		display: flex;
		flex-direction: column;
	}
	.mobile_banner_outer .phone-call .icon-phone {
		display: inline-block;
		vertical-align: middle;
		background-image: url("data:image/svg+xml, %3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%20384%20384%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M353.188%2C252.052c-23.51%2C0-46.594-3.677-68.469-10.906c-10.906-3.719-23.323-0.833-30.438%2C6.417l-43.177%2C32.594%0A%09%09%09c-50.073-26.729-80.917-57.563-107.281-107.26l31.635-42.052c8.219-8.208%2C11.167-20.198%2C7.635-31.448%0A%09%09%09c-7.26-21.99-10.948-45.063-10.948-68.583C132.146%2C13.823%2C118.323%2C0%2C101.333%2C0H30.812C13.823%2C0%2C0%2C13.823%2C0%2C30.812%0A%09%09%09C0%2C225.563%2C158.438%2C384%2C353.188%2C384c16.99%2C0%2C30.813-13.823%2C30.813-30.813v-70.323C384%2C265.875%2C370.177%2C252.052%2C353.188%2C252.052z%0A%09%09%09%20M362.667%2C353.188c0%2C5.229-4.25%2C9.479-9.479%2C9.479c-182.99%2C0-331.854-148.865-331.854-331.854c0-5.229%2C4.25-9.479%2C9.479-9.479%0A%09%09%09h70.521c5.229%2C0%2C9.479%2C4.25%2C9.479%2C9.479c0%2C25.802%2C4.052%2C51.125%2C11.979%2C75.115c1.104%2C3.542%2C0.208%2C7.208-3.375%2C10.938L82.75%2C165.427%0A%09%09%09c-2.458%2C3.26-2.844%2C7.625-1%2C11.26c29.927%2C58.823%2C66.292%2C95.188%2C125.531%2C125.542c3.604%2C1.885%2C8.021%2C1.49%2C11.292-0.979%0A%09%09%09l49.677-37.635c2.51-2.51%2C6.271-3.406%2C9.667-2.25c24.156%2C7.979%2C49.479%2C12.021%2C75.271%2C12.021c5.229%2C0%2C9.479%2C4.25%2C9.479%2C9.479%0A%09%09%09V353.188z%22%2F%3E%0A%09%3C%2Fg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E%0A");
		width: 45px;
		background-position: center;
		background-size: 28px;
		height: 45px;
		background-repeat: no-repeat;
	}
	.mobile_banner_outer .phone-call .number {
		display: inline-block;
		vertical-align: middle;
		line-height: 45px;
	}

	.footer-call-text {
		font-size: 55%;
	}

	.mobile_banner_outer .phone-call .phone-call-title {
		font-size: 1rem;
		padding-top: 10px;
		padding-bottom: 5px;
	}
}